/* 
  Localizable.strings
  RepliesSDK

  Created by Stefan Fuerst on 24.06.16.
  Copyright (c) 2016 Replies. All rights reserved.
*/


"Problem" = "Problème";
"General" = "Général";
"Feature Request" = "Demande de fonctionnalité";
"Testimonial" = "Recommandation";
"Other" = "Autre";
"Question" = "Question";
"Inquiry" = "Demande";

"Subject:" = "Sujet :";
"Your Name:" = "Nom :";
"Your E-Mail:" = "Votre E-mail :";

"Send" = "Envoyer";
"Cancel" = "Annuler";

"Supported Languages: %@" = "Langues supportées : %@";
"Your message has been sent" = "Votre message a été envoyé";
"Please wait" = "Veuillez patienter";
"esc to stop" = "esc = arrêter";
"Support" = "Support";

"Press 'esc' to stop screen recording" = "Pressez 'esc' pour arrêter l'enregistrement de l'écran";
"Show Details" = "Afficher les détails";
"Done" = "Terminé";

"Replies.io is not available at this moment. Please try later." = "Replies.io n'est pas disponible pour le moment. Merci d'essayer plus tard.";

